# Generated by Django 3.2.8 on 2021-10-15 11:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='BitrixUser',
            fields=[
                ('id', models.BigAutoField(primary_key=True, serialize=False, unique=True, verbose_name='ID')),
                ('email', models.EmailField(db_index=True, max_length=254, verbose_name='Email')),
                ('updated', models.DateTimeField(auto_now=True, verbose_name='Последнее обновление')),
                ('timestamp', models.DateTimeField(auto_now_add=True, verbose_name='Создан')),
            ],
        ),
    ]
